
	<credits_seq>
		<global_wnd x="0" y="0" width="1024" height="768">

			<auto_static x="0" y="0" width="728" height="660" stretch = "1">
						<texture x="0" y="0" width="728" height="660">ui\ui_mm_credits_back</texture>
			</auto_static>


			<auto_static x="0" y="0" width="1024" height="768">
				<texture x="0" y="0" width="1024" height="768">ui\ui_static_mm_back_06</texture>
			</auto_static>
			<auto_static x="524" y="641" width="256" height="128">
				<texture>ui\ui_mm_coal</texture>
			</auto_static>


		</global_wnd>

		<play_each_item>1</play_each_item>

		<item>
			<length_sec>7</length_sec>
			<pause_state>on</pause_state>
			<function_on_stop>xr_effects.after_credits</function_on_stop>
			<guard_key/>
			<pause_sound>on</pause_sound>
			<sound>Music\credits</sound>
			<cursor_pos/>
			<pda_section/>
			<grab_input>1</grab_input>
			<main_wnd>


				<auto_static start_time="0" length_sec="7" x="186" y="40" width="500" height="40" light_anim="credits_head" la_cyclic="0" la_texture="0" la_alpha="1">
					<text align="c" font="graffiti50" color="white">st_xtteem</text>
				</auto_static>

				<auto_static start_time="2" length_sec="5" x="185" y="250" width="500" height="40" light_anim="credits_head" la_cyclic="0" la_texture="0" la_alpha="1">
					<text align="c" font="letterica25" color="ui_clr_1">st_razrab</text>
				</auto_static>

				<auto_static start_time="2" length_sec="5" x="185" y="310" width="500" height="40" light_anim="credits_head" la_cyclic="0" la_texture="0" la_alpha="1">
					<text align="c" font="letterica25" color="ui_clr_1">st_kent</text>
				</auto_static>

			</main_wnd>
		</item>

	</credits_seq>
